View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
16743Bug reportsExpression Managerpublic2020-12-30 19:27
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.3.21 
Fixed in Version4.3.22 
Summary16743: No error shown at top even if error exist
DescriptionAfter fixing error shown in group : global error are not shown …
Steps To ReproduceImport included survey and check survey logic : shown "No syntax error …)
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)4.3.21
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

child of 16731 closedDenisChenu Check logic, error in question group shown as error in question 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2020-10-15 17:51

developer  

cdorin

cdorin

2020-12-30 19:27

manager   ~61337

fixed in 4.4.0 rc1

Issue History

Date Modified Username Field Change
2020-10-15 17:51 DenisChenu New Issue
2020-10-15 17:51 DenisChenu File Added: Capture d’écran du 2020-10-15 17-50-39.png
2020-10-15 17:51 DenisChenu File Added: limesurvey_survey_267329.lss
2020-10-15 17:51 DenisChenu Assigned To => DenisChenu
2020-10-15 17:51 DenisChenu Status new => assigned
2020-10-15 17:52 DenisChenu Relationship added child of 16731
2020-10-15 17:53 DenisChenu Issue cloned: 16744
2020-10-19 13:42 DenisChenu Status assigned => resolved
2020-10-19 13:42 DenisChenu Resolution open => fixed
2020-10-19 13:42 DenisChenu Fixed in Version => 4.3.22
2020-12-30 19:27 cdorin Note Added: 61337
2020-12-30 19:27 cdorin Status resolved => closed